For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get supportGet a Demo
  • Get Started
    • Welcome
    • Authorisation
    • Webhooks
  • API Reference
      • GETList participants
      • POSTCreate participant
      • GETGet participant by ID
      • PUTUpdate participant
      • DELDelete participant
LogoLogo
Get supportGet a Demo
API ReferenceParticipants

Delete participant

DELETE
https://api.caresquareapi.com/api/public/v1/participants/:participant_id
DELETE
/api/public/v1/participants/:participant_id
$curl -X DELETE https://api.caresquareapi.com/api/public/v1/participants/participant_id \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

List providers

Next
Built with

Authentication

AuthorizationBearer
API key issued for your account. Send as Bearer token in the Authorization header.
X-Plan-Manager-Idstring
Plan manager UUID. Required on all public API requests to scope data access.

Path parameters

participant_idstringRequiredformat: "uuid"

Response

Participant deleted

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error